<?php
/**
 * Template Name: Homepage
 *
 *
 * @package specter
 */

get_header(); ?>

    <?php 
    /**
     * Functions hooked in to specter_home action.
     *
     * @hooked specter_template_section_1 -10 
     * @hooked specter_template_section_2 -15
     */
    do_action('specter_home'); 

get_footer(); ?>